<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Wizdom365>
    <AdminGroups title="Administrator permissions" xdt:Transform="SetAttributes(title)" />
    <AnalyticsGroups setting=" " title="Analytics permissions" xdt:Transform="Insert"/>
    <SupportGroups setting=" " title="Support permissions" xdt:Transform="Insert"/>
    <ModulesGroups setting=" " title="Modules permissions" xdt:Transform="Insert"/>
  </Wizdom365>
</Config>